﻿#language: ru

@cost_price

Функционал: 09_cost_price.02.004 Подготовка данных для расчета сырьевой себестоимости

Сценарий: 09_cost_price.02.004 Поступление молока
	Дано Я переключаюсь на открытый клиент "Администратор"
	И В командном интерфейсе я выбираю 'Производство' 'Поступления товаров и услуг'
	Тогда открылось окно 'Поступления товаров и услуг'
	И я нажимаю на кнопку с именем 'ФормаСоздать'
	Тогда открылось окно 'Поступление товаров и услуг (создание)'
	И из выпадающего списка "Статус" я выбираю точное значение 'Принято'
	И в поле 'Номер вх.' я ввожу текст '1233'
	И в поле с именем 'ДатаПоДаннымКлиента' я ввожу текст '12.02.2020'
	И в поле с именем 'Дата' я ввожу текст '12.02.2020 10:11:23'
	И я нажимаю кнопку выбора у поля с именем "Контрагент"
	Тогда открылось окно 'Контрагенты'
	И в таблице "Список" я перехожу к строке:
		| 'Наименование' |
		| 'Поставщик 1'  |
	И я нажимаю на кнопку с именем 'ФормаВыбрать'
	Тогда открылось окно 'Поступление товаров и услуг (создание) *'
	И я нажимаю кнопку выбора у поля "Склад"
	Тогда открылось окно 'Склады'
	И в таблице "Список" я перехожу к строке:
		| 'Наименование' |
		| 'ПАЦ'          |
	И я нажимаю на кнопку с именем 'ФормаВыбрать'
	Тогда открылось окно 'Поступление товаров и услуг (создание) *'
	И в поле 'План. дата' я ввожу текст '11.03.2020'
	И в поле 'Факт. дата' я ввожу текст '11.03.2020'
	И я перехожу к закладке "Факт"
	И в таблице "Товары" я нажимаю на кнопку с именем 'ТоварыДобавить'
	И в таблице "Товары" из выпадающего списка с именем "ТоварыНоменклатура" я выбираю по строке 'моло'
	И в таблице "Товары" я нажимаю кнопку выбора у реквизита с именем "ТоварыСерия"
	Тогда открылось окно 'Серии номенклатуры'
	И в таблице "Список" я перехожу к строке:
		| 'Номер' 		 |
		| '010000045345354345345'|
	И я нажимаю на кнопку с именем 'ФормаВыбрать'
	Тогда открылось окно 'Поступление товаров и услуг (создание) *'
	И в таблице "Товары" в поле с именем 'ТоварыКоличествоУпаковок' я ввожу текст '100 000,000'
	И в таблице "Товары" из выпадающего списка с именем "ТоварыСтавкаНДС" я выбираю точное значение 'Без НДС'
	И в таблице "Товары" в поле 'Цена, RUB' я ввожу текст '27,73'
	И я нажимаю на кнопку 'Провести и закрыть'
	И я жду закрытия окна 'Поступление товаров и услуг (создание) *' в течение 20 секунд
	Тогда открылось окно 'Поступления товаров и услуг'
	И Я закрываю окно 'Поступления товаров и услуг'

Сценарий: 09_cost_price.02.004 Создание выпусков на сырцехе
	И В командном интерфейсе я выбираю 'Производство' 'Переработки'
	Тогда открылось окно 'Переработки'
	И я нажимаю на кнопку 'Создать'
	Тогда открылось окно 'Переработка (создание)'
	И в поле 'Дата смены' я ввожу текст '22.07.2020'
	И в поле 'от' я ввожу текст '22.07.2020 12:12:32'
	И я нажимаю кнопку выбора у поля "Смена"
	Тогда открылось окно 'Смены'
	И в таблице "Список" я перехожу к строке:
		| 'Наименование' |
		| 'Смена24'      |
	И я нажимаю на кнопку 'Выбрать'
	Тогда открылось окно 'Переработка (создание) *'
	И я нажимаю кнопку выбора у поля "Рабочий центр"
	Тогда открылось окно 'Рабочие центры'
	И в таблице "Список" я перехожу к строке:
		| 'Наименование' |
		| 'Сырцех'       |
	И я нажимаю на кнопку 'Выбрать'
	Тогда открылось окно 'Переработка (создание) *'
	И я перехожу к закладке "Выпуск"
	И в таблице "Выпуск" я добавляю новую строку
	И в таблице "Выпуск" я активизирую поле "Номенклатура"
	И в таблице "Выпуск" я нажимаю кнопку выбора у реквизита "Номенклатура"
	Тогда открылось окно 'Номенклатура'
	И в таблице "Список" я перехожу к строке:
		| 'Наименование'   |
		| 'Сливочный 45%'  |
	И я нажимаю на кнопку 'Выбрать'
	Тогда открылось окно 'Переработка (создание) *'
	И в таблице "Выпуск" я нажимаю кнопку выбора у реквизита "Серия"
	Тогда открылось окно 'Серии номенклатуры'
	И я нажимаю на кнопку с именем 'ФормаСоздать'
	Тогда открылось окно 'Помощник регистрации новой серии'
	И в поле 'Номер' я ввожу текст '1'
	И в поле 'Дата выпуска' я ввожу текст '22.07.2020'
	И я нажимаю на кнопку 'Создать'
	Тогда открылось окно 'Серии номенклатуры'
	И я нажимаю на кнопку 'Выбрать'
	Тогда открылось окно 'Переработка (создание) *'
	И в таблице "Выпуск" в поле с именем 'ВыпускКоличество' я ввожу текст '900,000'
	И в таблице "Выпуск" в поле с именем 'ВыпускКоличество1' я ввожу текст '122,000'
	И в таблице "Выпуск" я нажимаю на кнопку с именем 'ВыпускДобавить'
	И в таблице "Выпуск" из выпадающего списка с именем "ВыпускНоменклатура" я выбираю по строке 'росси'
	И в таблице "Выпуск" я нажимаю кнопку выбора у реквизита "Серия"
	Тогда открылось окно 'Серии номенклатуры'
	И я нажимаю на кнопку с именем 'ФормаСоздать'
	Тогда открылось окно 'Помощник регистрации новой серии'
	И в поле 'Номер' я ввожу текст '2'
	И в поле 'Дата выпуска' я ввожу текст '22.07.2020'
	И я нажимаю на кнопку 'Создать'
	Тогда открылось окно 'Серии номенклатуры'
	И я нажимаю на кнопку 'Выбрать'
	Тогда открылось окно 'Переработка (создание) *'
	И в таблице "Выпуск" в поле с именем 'ВыпускКоличество' я ввожу текст '850,000'
	И в таблице "Выпуск" в поле с именем 'ВыпускКоличество1' я ввожу текст '210,000'
	И в таблице "Выпуск" я нажимаю на кнопку с именем 'ВыпускДобавить'
	И в таблице "Выпуск" из выпадающего списка с именем "ВыпускНоменклатура" я выбираю по строке 'сливоч'
	И в таблице "Выпуск" я нажимаю кнопку выбора у реквизита "Серия"
	Тогда открылось окно 'Серии номенклатуры'
	И я нажимаю на кнопку с именем 'ФормаСоздать'
	Тогда открылось окно 'Помощник регистрации новой серии'
	И в поле 'Номер' я ввожу текст '3'
	И в поле 'Дата выпуска' я ввожу текст '22.07.2020'
	И я нажимаю на кнопку 'Создать'
	Тогда открылось окно 'Серии номенклатуры'
	И я нажимаю на кнопку 'Выбрать'
	Тогда открылось окно 'Переработка (создание) *'
	И в таблице "Выпуск" я нажимаю кнопку выбора у реквизита "Спецификация"
	Тогда открылось окно 'Ресурсные спецификации'
	И в таблице "Список" я перехожу к строке:
		| 'Наименование'                     |
		| 'Сливочный 45% Сыр дополнительная' |
	И я нажимаю на кнопку 'Выбрать'
	Тогда открылось окно 'Переработка (создание) *'
	И в таблице "Выпуск" в поле с именем 'ВыпускКоличество' я ввожу текст '800,000'
	И в таблице "Выпуск" в поле с именем 'ВыпускКоличество1' я ввожу текст '156,000'
	И в таблице "РаспределениеМатериалов" я нажимаю на кнопку с именем 'РаспределениеМатериаловДобавить'
	И в таблице "РаспределениеМатериалов" из выпадающего списка с именем "РаспределениеМатериаловНоменклатура" я выбираю по строке 'смесь 45'
	И в таблице "РаспределениеМатериалов" я нажимаю кнопку выбора у реквизита с именем "РаспределениеМатериаловСерия"
	Тогда открылось окно 'Серии номенклатуры'
	И я нажимаю на кнопку с именем 'ФормаСоздать'
	Тогда открылось окно 'Помощник регистрации новой серии'
	И в поле 'Номер' я ввожу текст '1'
	И в поле 'Дата выпуска' я ввожу текст '22.07.2020'
	И я нажимаю на кнопку 'Создать'
	Тогда открылось окно 'Серии номенклатуры'
	И я нажимаю на кнопку 'Выбрать'
	Тогда открылось окно 'Переработка (создание) *'
	И в таблице "РаспределениеМатериалов" в поле с именем 'РаспределениеМатериаловКоличество' я ввожу текст '7 000,000'
	И в таблице "РаспределениеМатериалов" я нажимаю кнопку выбора у реквизита "Распределить на выпуск"
	Тогда открылось окно 'Форма выбора строки выпуска'
	И в таблице "Выпуск" я активизирую поле "Характеристика"
	И в таблице "Выпуск" я перехожу к строке:
		| 'Ед. изм.' | 'Ед. изм. 1' | 'Количество' | 'Количество1' | 'Номенклатура'  | 'Серия'        | 'Спецификация'               | 'Характеристика' | 'Этап'  |
		| 'кг'       | 'шт'         | '900,000'    | '122,000'     | 'Сливочный 45%' | '22.07.2020/1' | 'Сливочный 45% Сыр основная' | 'Варка'          | 'Варка' |
	И в таблице "Выпуск" я нажимаю на кнопку с именем 'ВыпускВыбрать'
	Тогда открылось окно 'Переработка (создание) *'
	И в таблице "РаспределениеМатериалов" я нажимаю на кнопку с именем 'РаспределениеМатериаловДобавить'
	И в таблице "РаспределениеМатериалов" из выпадающего списка с именем "РаспределениеМатериаловНоменклатура" я выбираю по строке 'смесь 4'
	И в таблице "РаспределениеМатериалов" я нажимаю кнопку выбора у реквизита с именем "РаспределениеМатериаловСерия"
	Тогда открылось окно 'Серии номенклатуры'
	И я нажимаю на кнопку с именем 'ФормаСоздать'
	Тогда открылось окно 'Помощник регистрации новой серии'
	И в поле 'Номер' я ввожу текст '3'
	И в поле 'Дата выпуска' я ввожу текст '22.07.2020'
	И я нажимаю на кнопку 'Создать'
	Тогда открылось окно 'Серии номенклатуры'
	И я нажимаю на кнопку с именем 'ФормаВыбрать'
	Тогда открылось окно 'Переработка (создание) *'
	И в таблице "РаспределениеМатериалов" в поле с именем 'РаспределениеМатериаловКоличество' я ввожу текст '3 000,000'
	И в таблице "РаспределениеМатериалов" я нажимаю кнопку выбора у реквизита "Распределить на выпуск"
	Тогда открылось окно 'Форма выбора строки выпуска'
	И в таблице "Выпуск" я перехожу к строке:
		| 'Ед. изм.' | 'Ед. изм. 1' | 'Количество' | 'Количество1' | 'Номенклатура'  | 'Серия'        | 'Спецификация'               | 'Характеристика' | 'Этап'  |
		| 'кг'       | 'шт'         | '900,000'    | '122,000'     | 'Сливочный 45%' | '22.07.2020/1' | 'Сливочный 45% Сыр основная' | 'Варка'          | 'Варка' |
	И в таблице "Выпуск" я нажимаю на кнопку с именем 'ВыпускВыбрать'
	Тогда открылось окно 'Переработка (создание) *'
	И в таблице "РаспределениеМатериалов" я нажимаю на кнопку с именем 'РаспределениеМатериаловДобавить'
	И в таблице "РаспределениеМатериалов" из выпадающего списка с именем "РаспределениеМатериаловНоменклатура" я выбираю по строке 'закваска '
	И в таблице "РаспределениеМатериалов" я нажимаю кнопку выбора у реквизита с именем "РаспределениеМатериаловСерия"
	Тогда открылось окно 'Серии номенклатуры'
	И я нажимаю на кнопку с именем 'ФормаВыбрать'
	Тогда открылось окно 'Переработка (создание) *'
	И в таблице "РаспределениеМатериалов" в поле с именем 'РаспределениеМатериаловКоличество' я ввожу текст '0,950'
	И в таблице "РаспределениеМатериалов" я нажимаю кнопку выбора у реквизита "Распределить на выпуск"
	Тогда открылось окно 'Форма выбора строки выпуска'
	И в таблице "Выпуск" я перехожу к строке:
		| 'Ед. изм.' | 'Ед. изм. 1' | 'Количество' | 'Количество1' | 'Номенклатура'  | 'Серия'        | 'Спецификация'               | 'Характеристика' | 'Этап'  |
		| 'кг'       | 'шт'         | '900,000'    | '122,000'     | 'Сливочный 45%' | '22.07.2020/1' | 'Сливочный 45% Сыр основная' | 'Варка'          | 'Варка' |
	И в таблице "Выпуск" я нажимаю на кнопку с именем 'ВыпускВыбрать'
	Тогда открылось окно 'Переработка (создание) *'
	И в таблице "РаспределениеМатериалов" я нажимаю на кнопку с именем 'РаспределениеМатериаловДобавить'
	И в таблице "РаспределениеМатериалов" из выпадающего списка с именем "РаспределениеМатериаловНоменклатура" я выбираю по строке 'краситель'
	И в таблице "РаспределениеМатериалов" я нажимаю кнопку выбора у реквизита с именем "РаспределениеМатериаловСерия"
	Тогда открылось окно 'Серии номенклатуры'
	И я нажимаю на кнопку с именем 'ФормаВыбрать'
	Тогда открылось окно 'Переработка (создание) *'
	И в таблице "РаспределениеМатериалов" в поле с именем 'РаспределениеМатериаловКоличество' я ввожу текст '0,400'
	И в таблице "РаспределениеМатериалов" я нажимаю кнопку выбора у реквизита "Распределить на выпуск"
	Тогда открылось окно 'Форма выбора строки выпуска'
	И в таблице "Выпуск" я перехожу к строке:
		| 'Ед. изм.' | 'Ед. изм. 1' | 'Количество' | 'Количество1' | 'Номенклатура'  | 'Серия'        | 'Спецификация'               | 'Характеристика' | 'Этап'  |
		| 'кг'       | 'шт'         | '900,000'    | '122,000'     | 'Сливочный 45%' | '22.07.2020/1' | 'Сливочный 45% Сыр основная' | 'Варка'          | 'Варка' |
	И в таблице "Выпуск" я нажимаю на кнопку с именем 'ВыпускВыбрать'
	Тогда открылось окно 'Переработка (создание) *'
	И в таблице "РаспределениеМатериалов" я нажимаю на кнопку с именем 'РаспределениеМатериаловДобавить'
	И в таблице "РаспределениеМатериалов" из выпадающего списка с именем "РаспределениеМатериаловНоменклатура" я выбираю по строке 'смесь 5'
	И в таблице "РаспределениеМатериалов" я нажимаю кнопку выбора у реквизита с именем "РаспределениеМатериаловСерия"
	Тогда открылось окно 'Серии номенклатуры'
	И я нажимаю на кнопку с именем 'ФормаСоздать'
	Тогда открылось окно 'Помощник регистрации новой серии'
	И в поле 'Номер' я ввожу текст '2'
	И в поле 'Дата выпуска' я ввожу текст '22.07.2020'
	И я нажимаю на кнопку 'Создать'
	Тогда открылось окно 'Серии номенклатуры'
	И я нажимаю на кнопку с именем 'ФормаВыбрать'
	Тогда открылось окно 'Переработка (создание) *'
	И в таблице "РаспределениеМатериалов" в поле с именем 'РаспределениеМатериаловКоличество' я ввожу текст '8 000,000'
	И в таблице "РаспределениеМатериалов" я нажимаю кнопку выбора у реквизита "Распределить на выпуск"
	Тогда открылось окно 'Форма выбора строки выпуска'
	И в таблице "Выпуск" я перехожу к строке:
		| 'Ед. изм.' | 'Ед. изм. 1' | 'Количество' | 'Количество1' | 'Номенклатура'   | 'Серия'        | 'Спецификация'       | 'Характеристика' | 'Этап'  |
		| 'кг'       | 'шт'         | '850,000'    | '210,000'     | 'Российский 50%' | '22.07.2020/2' | 'Российский 50% Сыр' | 'Варка'          | 'Варка' |
	И в таблице "Выпуск" я нажимаю на кнопку с именем 'ВыпускВыбрать'
	Тогда открылось окно 'Переработка (создание) *'
	И в таблице "РаспределениеМатериалов" я нажимаю на кнопку с именем 'РаспределениеМатериаловДобавить'
	И в таблице "РаспределениеМатериалов" из выпадающего списка с именем "РаспределениеМатериаловНоменклатура" я выбираю по строке 'закваска '
	И в таблице "РаспределениеМатериалов" я нажимаю кнопку выбора у реквизита с именем "РаспределениеМатериаловСерия"
	Тогда открылось окно 'Серии номенклатуры'
	И я нажимаю на кнопку с именем 'ФормаВыбрать'
	Тогда открылось окно 'Переработка (создание) *'
	И в таблице "РаспределениеМатериалов" в поле с именем 'РаспределениеМатериаловКоличество' я ввожу текст '0,430'
	И в таблице "РаспределениеМатериалов" я нажимаю кнопку выбора у реквизита "Распределить на выпуск"
	Тогда открылось окно 'Форма выбора строки выпуска'
	И в таблице "Выпуск" я перехожу к строке:
		| 'Ед. изм.' | 'Ед. изм. 1' | 'Количество' | 'Количество1' | 'Номенклатура'   | 'Серия'        | 'Спецификация'       | 'Характеристика' | 'Этап'  |
		| 'кг'       | 'шт'         | '850,000'    | '210,000'     | 'Российский 50%' | '22.07.2020/2' | 'Российский 50% Сыр' | 'Варка'          | 'Варка' |
	И в таблице "Выпуск" я нажимаю на кнопку с именем 'ВыпускВыбрать'
	Тогда открылось окно 'Переработка (создание) *'
	И в таблице "РаспределениеМатериалов" я нажимаю на кнопку с именем 'РаспределениеМатериаловДобавить'
	И в таблице "РаспределениеМатериалов" из выпадающего списка с именем "РаспределениеМатериаловНоменклатура" я выбираю по строке 'ароматизатор 1'
	И в таблице "РаспределениеМатериалов" я нажимаю кнопку выбора у реквизита с именем "РаспределениеМатериаловСерия"
	Тогда открылось окно 'Серии номенклатуры'
	И я нажимаю на кнопку с именем 'ФормаВыбрать'
	Тогда открылось окно 'Переработка (создание) *'
	И в таблице "РаспределениеМатериалов" в поле с именем 'РаспределениеМатериаловКоличество' я ввожу текст '0,440'
	И в таблице "РаспределениеМатериалов" я нажимаю кнопку выбора у реквизита "Распределить на выпуск"
	Тогда открылось окно 'Форма выбора строки выпуска'
	И в таблице "Выпуск" я перехожу к строке:
		| 'Ед. изм.' | 'Ед. изм. 1' | 'Количество' | 'Количество1' | 'Номенклатура'   | 'Серия'        | 'Спецификация'       | 'Характеристика' | 'Этап'  |
		| 'кг'       | 'шт'         | '850,000'    | '210,000'     | 'Российский 50%' | '22.07.2020/2' | 'Российский 50% Сыр' | 'Варка'          | 'Варка' |
	И в таблице "Выпуск" я нажимаю на кнопку с именем 'ВыпускВыбрать'
	И в таблице "РаспределениеМатериалов" я нажимаю на кнопку с именем 'РаспределениеМатериаловДобавить'
	И в таблице "РаспределениеМатериалов" из выпадающего списка с именем "РаспределениеМатериаловНоменклатура" я выбираю по строке 'смесь 4'
	И в таблице "РаспределениеМатериалов" я нажимаю кнопку выбора у реквизита с именем "РаспределениеМатериаловСерия"
	Тогда открылось окно 'Серии номенклатуры'
	И в таблице "Список" я перехожу к строке:
		| 'Дата выпуска' | 'Номер' |
		| '22.07.2020'   | '1'     |
	И я нажимаю на кнопку с именем 'ФормаВыбрать'
	Тогда открылось окно 'Переработка (создание) *'
	И в таблице "РаспределениеМатериалов" в поле с именем 'РаспределениеМатериаловКоличество' я ввожу текст '5 000,000'
	И в таблице "РаспределениеМатериалов" я нажимаю кнопку выбора у реквизита "Распределить на выпуск"
	Тогда открылось окно 'Форма выбора строки выпуска'
	И в таблице "Выпуск" я перехожу к строке:
		| 'Ед. изм.' | 'Ед. изм. 1' | 'Количество' | 'Количество1' | 'Номенклатура'  | 'Серия'        | 'Спецификация'                     | 'Характеристика' | 'Этап'  |
		| 'кг'       | 'шт'         | '800,000'    | '156,000'     | 'Сливочный 45%' | '22.07.2020/3' | 'Сливочный 45% Сыр дополнительная' | 'Варка'          | 'Варка' |
	И в таблице "Выпуск" я нажимаю на кнопку с именем 'ВыпускВыбрать'
	Тогда открылось окно 'Переработка (создание) *'
	И в таблице "РаспределениеМатериалов" я нажимаю на кнопку с именем 'РаспределениеМатериаловДобавить'
	И в таблице "РаспределениеМатериалов" из выпадающего списка с именем "РаспределениеМатериаловНоменклатура" я выбираю по строке 'смесь 4'
	И в таблице "РаспределениеМатериалов" я нажимаю кнопку выбора у реквизита с именем "РаспределениеМатериаловСерия"
	Тогда открылось окно 'Серии номенклатуры'
	И в таблице "Список" я перехожу к строке:
		| 'Дата выпуска' | 'Номер' |
		| '22.07.2020'   | '3'     |
	И я нажимаю на кнопку с именем 'ФормаВыбрать'
	Тогда открылось окно 'Переработка (создание) *'
	И в таблице "РаспределениеМатериалов" в поле с именем 'РаспределениеМатериаловКоличество' я ввожу текст '4 000,000'
	И в таблице "РаспределениеМатериалов" я нажимаю кнопку выбора у реквизита "Распределить на выпуск"
	Тогда открылось окно 'Форма выбора строки выпуска'
	И в таблице "Выпуск" я перехожу к строке:
		| 'Ед. изм.' | 'Ед. изм. 1' | 'Количество' | 'Количество1' | 'Номенклатура'  | 'Серия'        | 'Спецификация'                     | 'Характеристика' | 'Этап'  |
		| 'кг'       | 'шт'         | '800,000'    | '156,000'     | 'Сливочный 45%' | '22.07.2020/3' | 'Сливочный 45% Сыр дополнительная' | 'Варка'          | 'Варка' |
	И в таблице "Выпуск" я нажимаю на кнопку с именем 'ВыпускВыбрать'
	Тогда открылось окно 'Переработка (создание) *'
	И в таблице "РаспределениеМатериалов" я нажимаю на кнопку с именем 'РаспределениеМатериаловДобавить'
	И в таблице "РаспределениеМатериалов" из выпадающего списка с именем "РаспределениеМатериаловНоменклатура" я выбираю по строке 'закваска '
	И в таблице "РаспределениеМатериалов" я нажимаю кнопку выбора у реквизита с именем "РаспределениеМатериаловСерия"
	Тогда открылось окно 'Серии номенклатуры'
	И я нажимаю на кнопку с именем 'ФормаВыбрать'
	Тогда открылось окно 'Переработка (создание) *'
	И в таблице "РаспределениеМатериалов" в поле с именем 'РаспределениеМатериаловКоличество' я ввожу текст '0,900'
	И в таблице "РаспределениеМатериалов" я нажимаю кнопку выбора у реквизита "Распределить на выпуск"
	Тогда открылось окно 'Форма выбора строки выпуска'
	И в таблице "Выпуск" я перехожу к строке:
		| 'Ед. изм.' | 'Ед. изм. 1' | 'Количество' | 'Количество1' | 'Номенклатура'  | 'Серия'        | 'Спецификация'                     | 'Характеристика' | 'Этап'  |
		| 'кг'       | 'шт'         | '800,000'    | '156,000'     | 'Сливочный 45%' | '22.07.2020/3' | 'Сливочный 45% Сыр дополнительная' | 'Варка'          | 'Варка' |
	И в таблице "Выпуск" я нажимаю на кнопку с именем 'ВыпускВыбрать'
	Тогда открылось окно 'Переработка (создание) *'
	И в таблице "РаспределениеМатериалов" я нажимаю на кнопку с именем 'РаспределениеМатериаловДобавить'
	И в таблице "РаспределениеМатериалов" из выпадающего списка с именем "РаспределениеМатериаловНоменклатура" я выбираю по строке 'ароматизатор 1'
	И в таблице "РаспределениеМатериалов" я нажимаю кнопку выбора у реквизита с именем "РаспределениеМатериаловСерия"
	Тогда открылось окно 'Серии номенклатуры'
	И я нажимаю на кнопку с именем 'ФормаВыбрать'
	Тогда открылось окно 'Переработка (создание) *'
	И в таблице "РаспределениеМатериалов" в поле с именем 'РаспределениеМатериаловКоличество' я ввожу текст '0,800'
	И в таблице "РаспределениеМатериалов" я нажимаю кнопку выбора у реквизита "Распределить на выпуск"
	Тогда открылось окно 'Форма выбора строки выпуска'
	И в таблице "Выпуск" я перехожу к строке:
		| 'Ед. изм.' | 'Ед. изм. 1' | 'Количество' | 'Количество1' | 'Номенклатура'  | 'Серия'        | 'Спецификация'                     | 'Характеристика' | 'Этап'  |
		| 'кг'       | 'шт'         | '800,000'    | '156,000'     | 'Сливочный 45%' | '22.07.2020/3' | 'Сливочный 45% Сыр дополнительная' | 'Варка'          | 'Варка' |
	И в таблице "Выпуск" я нажимаю на кнопку с именем 'ВыпускВыбрать'
	Тогда открылось окно 'Переработка (создание) *'
	И я нажимаю на кнопку 'Провести и закрыть'
	И я жду закрытия окна 'Переработка (создание) *' в течение 20 секунд
	Тогда открылось окно 'Переработки'
	И я нажимаю на кнопку с именем 'ФормаСоздать'
	Тогда открылось окно 'Переработка (создание)'
	И в поле 'от' я ввожу текст '22.07.2020  9:00:00'
	И в поле 'Дата смены' я ввожу текст '22.07.2020'
	И из выпадающего списка "Рабочий центр" я выбираю по строке 'сырцех'
	И я перехожу к закладке "Выпуск"
	И в таблице "Выпуск" я нажимаю на кнопку с именем 'ВыпускДобавить'
	И в таблице "Выпуск" из выпадающего списка с именем "ВыпускНоменклатура" я выбираю по строке 'сыворот'
	И в таблице "Выпуск" я активизирую поле с именем "ВыпускСерия"
	И в таблице "Выпуск" я нажимаю кнопку выбора у реквизита с именем "ВыпускСерия"
	Тогда открылось окно 'Серии номенклатуры'
	И я нажимаю на кнопку с именем 'ФормаСоздать'
	Тогда открылось окно 'Помощник регистрации новой серии'
	И в поле 'Номер' я ввожу текст '1'
	И в поле 'Дата выпуска' я ввожу текст '22.07.2020'
	И я нажимаю на кнопку 'Создать'
	Тогда открылось окно 'Серии номенклатуры'
	И я нажимаю на кнопку с именем 'ФормаВыбрать'
	Тогда открылось окно 'Переработка (создание) *'
	И в таблице "Выпуск" в поле с именем 'ВыпускКоличество' я ввожу текст '12 000,000'
	И в таблице "Выпуск" я нажимаю на кнопку с именем 'ВыпускДобавить'
	И в таблице "Выпуск" из выпадающего списка с именем "ВыпускНоменклатура" я выбираю по строке 'сыворо'
	И в таблице "Выпуск" я нажимаю кнопку выбора у реквизита с именем "ВыпускСерия"
	Тогда открылось окно 'Серии номенклатуры'
	И я нажимаю на кнопку с именем 'ФормаСоздать'
	Тогда открылось окно 'Помощник регистрации новой серии'
	И в поле 'Номер' я ввожу текст '2'
	И в поле 'Дата выпуска' я ввожу текст '22.07.2020'
	И я нажимаю на кнопку 'Создать'
	Тогда открылось окно 'Серии номенклатуры'
	И я нажимаю на кнопку с именем 'ФормаВыбрать'
	Тогда открылось окно 'Переработка (создание) *'
	И в таблице "Выпуск" в поле с именем 'ВыпускКоличество' я ввожу текст '7 000,000'
	И в таблице "Выпуск" я нажимаю на кнопку с именем 'ВыпускДобавить'
	И в таблице "Выпуск" из выпадающего списка с именем "ВыпускНоменклатура" я выбираю по строке 'сырная'
	И в таблице "Выпуск" я нажимаю кнопку выбора у реквизита с именем "ВыпускСерия"
	Тогда открылось окно 'Серии номенклатуры'
	И я нажимаю на кнопку с именем 'ФормаСоздать'
	Тогда открылось окно 'Помощник регистрации новой серии'
	И в поле 'Номер' я ввожу текст '1'
	И в поле 'Дата выпуска' я ввожу текст '22.07.2020'
	И я нажимаю на кнопку 'Создать'
	Тогда открылось окно 'Серии номенклатуры'
	И я нажимаю на кнопку с именем 'ФормаВыбрать'
	Тогда открылось окно 'Переработка (создание) *'
	И в таблице "Выпуск" в поле с именем 'ВыпускКоличество' я ввожу текст '50,000'
	И в таблице "Выпуск" в поле с именем 'ВыпускКоличество1' я ввожу текст '5,000'
	И я нажимаю на кнопку 'Провести и закрыть'
	И я жду закрытия окна 'Переработка (создание) *' в течение 20 секунд
	Тогда открылось окно 'Переработки'
	И Я закрываю окно 'Переработки'
		
Сценарий: 09_cost_price.02.004 Создание выпусков на ПАЦ
	И В командном интерфейсе я выбираю 'Производство' 'Переработки'
	Тогда открылось окно 'Переработки'
	И я нажимаю на кнопку с именем 'ФормаСоздать'
	Тогда открылось окно 'Переработка (создание)'
	И в поле 'от' я ввожу текст '22.07.2020  9:00:00'
	И в поле 'Дата смены' я ввожу текст '22.07.2020'
	И из выпадающего списка "Рабочий центр" я выбираю по строке 'па'
	И из выпадающего списка с именем "СкладМатериалы" я выбираю по строке 'па'
	И из выпадающего списка с именем "СкладВыпуск" я выбираю по строке 'сырце'
	И я перехожу к закладке "Выпуск"
	И в таблице "Выпуск" я нажимаю на кнопку с именем 'ВыпускДобавить'
	И в таблице "Выпуск" из выпадающего списка с именем "ВыпускНоменклатура" я выбираю по строке 'смесь 4'
	И в таблице "Выпуск" я нажимаю кнопку выбора у реквизита с именем "ВыпускСерия"
	Тогда открылось окно 'Серии номенклатуры'
	И в таблице "Список" я перехожу к строке:
		| 'Дата выпуска' | 'Номер' |
		| '22.07.2020'   | '1'     |
	И я нажимаю на кнопку с именем 'ФормаВыбрать'
	Тогда открылось окно 'Переработка (создание) *'
	И в таблице "Выпуск" в поле с именем 'ВыпускКоличество' я ввожу текст '12 000,000'
	И в таблице "Выпуск" я нажимаю на кнопку с именем 'ВыпускДобавить'
	И в таблице "Выпуск" из выпадающего списка с именем "ВыпускНоменклатура" я выбираю по строке 'смесь 50'
	И в таблице "Выпуск" я нажимаю кнопку выбора у реквизита с именем "ВыпускСерия"
	Тогда открылось окно 'Серии номенклатуры'
	И в таблице "Список" я перехожу к строке:
		| 'Дата выпуска' | 'Номер' |
		| '22.07.2020'   | '2'     |
	И я нажимаю на кнопку с именем 'ФормаВыбрать'
	Тогда открылось окно 'Переработка (создание) *'
	И в таблице "Выпуск" в поле с именем 'ВыпускКоличество' я ввожу текст '8 000,000'
	И в таблице "Выпуск" я нажимаю на кнопку с именем 'ВыпускДобавить'
	И в таблице "Выпуск" из выпадающего списка с именем "ВыпускНоменклатура" я выбираю по строке 'смесь 4'
	И в таблице "Выпуск" я нажимаю кнопку выбора у реквизита с именем "ВыпускСерия"
	Тогда открылось окно 'Серии номенклатуры'
	И в таблице "Список" я перехожу к строке:
		| 'Дата выпуска' | 'Номер' |
		| '22.07.2020'   | '3'     |
	И я нажимаю на кнопку с именем 'ФормаВыбрать'
	Тогда открылось окно 'Переработка (создание) *'
	И в таблице "Выпуск" я нажимаю кнопку выбора у реквизита "Спецификация"
	Тогда открылось окно 'Ресурсные спецификации'
	И в таблице "Список" я перехожу к строке:
		| 'Наименование'        |
		| 'Смесь 45% с обратом' |
	И я нажимаю на кнопку 'Выбрать'
	Тогда открылось окно 'Переработка (создание) *'
	И в таблице "Выпуск" в поле с именем 'ВыпускКоличество' я ввожу текст '7 000,000'
	И я перехожу к закладке "Распределение материалов"
	И в таблице "РаспределениеМатериалов" я нажимаю на кнопку с именем 'РаспределениеМатериаловДобавить'
	И в таблице "РаспределениеМатериалов" из выпадающего списка с именем "РаспределениеМатериаловНоменклатура" я выбираю по строке 'моло'
	И в таблице "РаспределениеМатериалов" я нажимаю кнопку выбора у реквизита с именем "РаспределениеМатериаловСерия"
	Тогда открылось окно 'Серии номенклатуры'
	И в таблице "Список" я перехожу к строке:
		| 'Номер'                 |
		| '010000045345354345345' |
	И я нажимаю на кнопку с именем 'ФормаВыбрать'
	Тогда открылось окно 'Переработка (создание) *'
	И в таблице "РаспределениеМатериалов" в поле с именем 'РаспределениеМатериаловКоличество' я ввожу текст '12 150,000'
	И в таблице "РаспределениеМатериалов" я нажимаю кнопку выбора у реквизита "Распределить на выпуск"
	Тогда открылось окно 'Форма выбора строки выпуска'
	И в таблице "Выпуск" я перехожу к строке:
		| 'Ед. изм.' | 'Количество' | 'Номенклатура' | 'Спецификация'         | 'Характеристика'    | 'Этап'         |
		| 'кг'       | '12 000,000' | 'Смесь 45%'    | 'Смесь 45% без обрата' | '<не используются>' | 'Нормализация' |
	И в таблице "Выпуск" я нажимаю на кнопку с именем 'ВыпускВыбрать'
	Тогда открылось окно 'Переработка (создание) *'
	И в таблице "РаспределениеМатериалов" я нажимаю на кнопку с именем 'РаспределениеМатериаловДобавить'
	И в таблице "РаспределениеМатериалов" из выпадающего списка с именем "РаспределениеМатериаловНоменклатура" я выбираю по строке 'моло'
	И в таблице "РаспределениеМатериалов" я нажимаю кнопку выбора у реквизита с именем "РаспределениеМатериаловСерия"
	Тогда открылось окно 'Серии номенклатуры'
	И в таблице "Список" я перехожу к строке:
		| 'Номер'                 |
		| '010000045345354345345' |
	И я нажимаю на кнопку с именем 'ФормаВыбрать'
	Тогда открылось окно 'Переработка (создание) *'
	И в таблице "РаспределениеМатериалов" в поле с именем 'РаспределениеМатериаловКоличество' я ввожу текст '8 120,000'
	И в таблице "РаспределениеМатериалов" я нажимаю кнопку выбора у реквизита "Распределить на выпуск"
	Тогда открылось окно 'Форма выбора строки выпуска'
	И в таблице "Выпуск" я перехожу к строке:
		| 'Ед. изм.' | 'Количество' | 'Номенклатура' | 'Спецификация' | 'Характеристика'    | 'Этап'         |
		| 'кг'       | '8 000,000'  | 'Смесь 50%'    | 'Смесь 50%'    | '<не используются>' | 'Нормализация' |
	И в таблице "Выпуск" я нажимаю на кнопку с именем 'ВыпускВыбрать'
	Тогда открылось окно 'Переработка (создание) *'
	И в таблице "РаспределениеМатериалов" я нажимаю на кнопку с именем 'РаспределениеМатериаловДобавить'
	И в таблице "РаспределениеМатериалов" из выпадающего списка с именем "РаспределениеМатериаловНоменклатура" я выбираю по строке 'моло'
	И в таблице "РаспределениеМатериалов" я нажимаю кнопку выбора у реквизита с именем "РаспределениеМатериаловСерия"
	Тогда открылось окно 'Серии номенклатуры'
	И в таблице "Список" я перехожу к строке:
		| 'Номер'                 |
		| '010000045345354345345' |
	И я нажимаю на кнопку с именем 'ФормаВыбрать'
	Тогда открылось окно 'Переработка (создание) *'
	И в таблице "РаспределениеМатериалов" в поле с именем 'РаспределениеМатериаловКоличество' я ввожу текст '6 580,000'
	И в таблице "РаспределениеМатериалов" я нажимаю кнопку выбора у реквизита "Распределить на выпуск"
	Тогда открылось окно 'Форма выбора строки выпуска'
	И в таблице "Выпуск" я перехожу к строке:
		| 'Ед. изм.' | 'Количество' | 'Номенклатура' | 'Спецификация'        | 'Характеристика'    | 'Этап'         |
		| 'кг'       | '7 000,000'  | 'Смесь 45%'    | 'Смесь 45% с обратом' | '<не используются>' | 'Нормализация' |
	И в таблице "Выпуск" я нажимаю на кнопку с именем 'ВыпускВыбрать'
	Тогда открылось окно 'Переработка (создание) *'
	И в таблице "РаспределениеМатериалов" я нажимаю на кнопку с именем 'РаспределениеМатериаловДобавить'
	И в таблице "РаспределениеМатериалов" из выпадающего списка с именем "РаспределениеМатериаловНоменклатура" я выбираю по строке 'обрат с'
	И в таблице "РаспределениеМатериалов" я нажимаю кнопку выбора у реквизита с именем "РаспределениеМатериаловСерия"
	Тогда открылось окно 'Серии номенклатуры'
	И я нажимаю на кнопку с именем 'ФормаСоздать'
	Тогда открылось окно 'Помощник регистрации новой серии'
	И в поле 'Номер' я ввожу текст '1'
	И в поле 'Дата выпуска' я ввожу текст '22.07.2020'
	И я нажимаю на кнопку 'Создать'
	Тогда открылось окно 'Серии номенклатуры'
	И я нажимаю на кнопку с именем 'ФормаВыбрать'
	Тогда открылось окно 'Переработка (создание) *'
	И в таблице "РаспределениеМатериалов" в поле с именем 'РаспределениеМатериаловКоличество' я ввожу текст '500,000'
	И в таблице "РаспределениеМатериалов" я нажимаю кнопку выбора у реквизита "Распределить на выпуск"
	Тогда открылось окно 'Форма выбора строки выпуска'
	И в таблице "Выпуск" я перехожу к строке:
		| 'Ед. изм.' | 'Количество' | 'Номенклатура' | 'Спецификация'        | 'Характеристика'    | 'Этап'         |
		| 'кг'       | '7 000,000'  | 'Смесь 45%'    | 'Смесь 45% с обратом' | '<не используются>' | 'Нормализация' |
	И в таблице "Выпуск" я нажимаю на кнопку с именем 'ВыпускВыбрать'
	Тогда открылось окно 'Переработка (создание) *'
	И я нажимаю на кнопку 'Провести и закрыть'
	И я жду закрытия окна 'Переработка (создание) *' в течение 20 секунд
	Тогда открылось окно 'Переработки'
	И Я закрываю окно 'Переработки'

Сценарий: 09_cost_price.02.004 Создание распределения на побочку
	И В командном интерфейсе я выбираю 'Производство' 'Распределения материалов'
	Тогда открылось окно 'Распределения материалов'
	И я нажимаю на кнопку с именем 'ФормаСоздать'
	Тогда открылось окно 'Распределение материалов (создание)'
	И в поле 'от' я ввожу текст '22.07.2020 19:00:00'
	И в поле 'Дата смены' я ввожу текст '22.07.2020'
	И из выпадающего списка "Рабочий центр" я выбираю по строке 'сырце'
	И я перехожу к закладке "Распределение материалов"
	И в таблице "РаспределениеМатериалов" я нажимаю на кнопку с именем 'РаспределениеМатериаловДобавить'
	И в таблице "РаспределениеМатериалов" из выпадающего списка с именем "РаспределениеМатериаловНоменклатура" я выбираю по строке 'смесь 5'
	И в таблице "РаспределениеМатериалов" я нажимаю кнопку выбора у реквизита "Серия"
	Тогда открылось окно 'Серии номенклатуры'
	И в таблице "Список" я перехожу к строке:
		| 'Дата выпуска' | 'Номер' |
		| '22.07.2020'   | '2'     |
	И я нажимаю на кнопку с именем 'ФормаВыбрать'
	Тогда открылось окно 'Распределение материалов *'
	И в таблице "РаспределениеМатериалов" в поле с именем 'РаспределениеМатериаловКоличество' я ввожу текст '-2 264,871'
	И в таблице "РаспределениеМатериалов" из выпадающего списка "Статья затрат" я выбираю по строке 'полуфабрикаты '
	И в таблице "РаспределениеМатериалов" из выпадающего списка "Номенклатура продукции" я выбираю по строке 'росс'
	И в таблице "РаспределениеМатериалов" из выпадающего списка "Серия продукции" я выбираю по строке '22.07.2020/2'
	И в таблице "РаспределениеМатериалов" из выпадающего списка "Спецификация продукции" я выбираю по строке 'рос'
	И в таблице "РаспределениеМатериалов" я нажимаю на кнопку с именем 'РаспределениеМатериаловДобавить'
	И в таблице "РаспределениеМатериалов" из выпадающего списка с именем "РаспределениеМатериаловНоменклатура" я выбираю по строке 'смесь 4'
	И в таблице "РаспределениеМатериалов" я нажимаю кнопку выбора у реквизита "Серия"
	Тогда открылось окно 'Серии номенклатуры'
	И в таблице "Список" я перехожу к строке:
		| 'Дата выпуска' | 'Номер' |
		| '22.07.2020'   | '1'     |
	И я нажимаю на кнопку с именем 'ФормаВыбрать'
	Тогда открылось окно 'Распределение материалов *'
	И в таблице "РаспределениеМатериалов" в поле с именем 'РаспределениеМатериаловКоличество' я ввожу текст '-825,617'
	И в таблице "РаспределениеМатериалов" из выпадающего списка "Статья затрат" я выбираю по строке 'полуфабрикаты '
	И в таблице "РаспределениеМатериалов" из выпадающего списка "Номенклатура продукции" я выбираю по строке 'сливо'
	И в таблице "РаспределениеМатериалов" я нажимаю кнопку выбора у реквизита "Серия продукции"
	Тогда открылось окно 'Серии номенклатуры'
	И в таблице "Список" я перехожу к строке:
		| 'Дата выпуска' | 'Номер' |
		| '22.07.2020'   | '1'     |
	И я нажимаю на кнопку с именем 'ФормаВыбрать'
	Тогда открылось окно 'Распределение материалов *'
	И в таблице "РаспределениеМатериалов" я нажимаю кнопку выбора у реквизита "Спецификация продукции"
	Тогда открылось окно 'Ресурсные спецификации'
	И в таблице "Список" я перехожу к строке:
		| 'Наименование'               |
		| 'Сливочный 45% Сыр основная' |
	И я нажимаю на кнопку 'Выбрать'
	Тогда открылось окно 'Распределение материалов *'
	И в таблице "РаспределениеМатериалов" я нажимаю на кнопку с именем 'РаспределениеМатериаловДобавить'
	И в таблице "РаспределениеМатериалов" из выпадающего списка с именем "РаспределениеМатериаловНоменклатура" я выбираю по строке 'смесь 4'
	И в таблице "РаспределениеМатериалов" я нажимаю кнопку выбора у реквизита "Серия"
	Тогда открылось окно 'Серии номенклатуры'
	И в таблице "Список" я перехожу к строке:
		| 'Дата выпуска' | 'Номер' |
		| '22.07.2020'   | '3'     |
	И я нажимаю на кнопку с именем 'ФормаВыбрать'
	Тогда открылось окно 'Распределение материалов *'
	И в таблице "РаспределениеМатериалов" в поле с именем 'РаспределениеМатериаловКоличество' я ввожу текст '-228,297'
	И в таблице "РаспределениеМатериалов" из выпадающего списка "Статья затрат" я выбираю точное значение 'Полуфабрикаты производимые в процессе'
	И в таблице "РаспределениеМатериалов" из выпадающего списка "Номенклатура продукции" я выбираю по строке 'сливо'
	И в таблице "РаспределениеМатериалов" я нажимаю кнопку выбора у реквизита "Серия продукции"
	Тогда открылось окно 'Серии номенклатуры'
	И в таблице "Список" я перехожу к строке:
		| 'Дата выпуска' | 'Номер' |
		| '22.07.2020'   | '1'     |
	И я нажимаю на кнопку с именем 'ФормаВыбрать'
	Тогда открылось окно 'Распределение материалов *'
	И в таблице "РаспределениеМатериалов" я нажимаю кнопку выбора у реквизита "Спецификация продукции"
	Тогда открылось окно 'Ресурсные спецификации'
	И в таблице "Список" я перехожу к строке:
		| 'Наименование'               |
		| 'Сливочный 45% Сыр основная' |
	И я нажимаю на кнопку 'Выбрать'
	Тогда открылось окно 'Распределение материалов *'
	И в таблице "РаспределениеМатериалов" я нажимаю на кнопку с именем 'РаспределениеМатериаловДобавить'
	И в таблице "РаспределениеМатериалов" из выпадающего списка с именем "РаспределениеМатериаловНоменклатура" я выбираю по строке 'смесь 4'
	И в таблице "РаспределениеМатериалов" я нажимаю кнопку выбора у реквизита "Серия"
	Тогда открылось окно 'Серии номенклатуры'
	И в таблице "Список" я перехожу к строке:
		| 'Дата выпуска' | 'Номер' |
		| '22.07.2020'   | '1'     |
	И я нажимаю на кнопку с именем 'ФормаВыбрать'
	Тогда открылось окно 'Распределение материалов *'
	И в таблице "РаспределениеМатериалов" в поле с именем 'РаспределениеМатериаловКоличество' я ввожу текст '-536,392'
	И в таблице "РаспределениеМатериалов" из выпадающего списка "Статья затрат" я выбираю точное значение 'Полуфабрикаты производимые в процессе'
	И в таблице "РаспределениеМатериалов" из выпадающего списка "Номенклатура продукции" я выбираю по строке 'сливо'
	И в таблице "РаспределениеМатериалов" я нажимаю кнопку выбора у реквизита "Серия продукции"
	Тогда открылось окно 'Серии номенклатуры'
	И в таблице "Список" я перехожу к строке:
		| 'Дата выпуска' | 'Номер' |
		| '22.07.2020'   | '3'     |
	И в таблице "Список" я выбираю текущую строку
	Тогда открылось окно 'Распределение материалов *'
	И в таблице "РаспределениеМатериалов" я нажимаю кнопку выбора у реквизита "Спецификация продукции"
	Тогда открылось окно 'Ресурсные спецификации'
	И в таблице "Список" я перехожу к строке:
		| 'Наименование'                     |
		| 'Сливочный 45% Сыр дополнительная' |
	И я нажимаю на кнопку 'Выбрать'
	Тогда открылось окно 'Распределение материалов *'
	И в таблице "РаспределениеМатериалов" я нажимаю на кнопку с именем 'РаспределениеМатериаловДобавить'
	И в таблице "РаспределениеМатериалов" из выпадающего списка с именем "РаспределениеМатериаловНоменклатура" я выбираю по строке 'смесь 4'
	И в таблице "РаспределениеМатериалов" я нажимаю кнопку выбора у реквизита "Серия"
	Тогда открылось окно 'Серии номенклатуры'
	И в таблице "Список" я перехожу к строке:
		| 'Дата выпуска' | 'Номер' |
		| '22.07.2020'   | '3'     |
	И я нажимаю на кнопку с именем 'ФормаВыбрать'
	Тогда открылось окно 'Распределение материалов *'
	И в таблице "РаспределениеМатериалов" в поле с именем 'РаспределениеМатериаловКоличество' я ввожу текст '-276,867'
	И в таблице "РаспределениеМатериалов" из выпадающего списка "Статья затрат" я выбираю точное значение 'Полуфабрикаты производимые в процессе'
	И в таблице "РаспределениеМатериалов" из выпадающего списка "Номенклатура продукции" я выбираю по строке 'сливочный'
	И в таблице "РаспределениеМатериалов" я нажимаю кнопку выбора у реквизита "Серия продукции"
	Тогда открылось окно 'Серии номенклатуры'
	И в таблице "Список" я перехожу к строке:
		| 'Дата выпуска' | 'Номер' |
		| '22.07.2020'   | '3'     |
	И я нажимаю на кнопку с именем 'ФормаВыбрать'
	Тогда открылось окно 'Распределение материалов *'
	И в таблице "РаспределениеМатериалов" я нажимаю кнопку выбора у реквизита "Спецификация продукции"
	Тогда открылось окно 'Ресурсные спецификации'
	И в таблице "Список" я перехожу к строке:
		| 'Наименование'                     |
		| 'Сливочный 45% Сыр дополнительная' |
	И я нажимаю на кнопку 'Выбрать'
	Тогда открылось окно 'Распределение материалов *'
	И в таблице "РаспределениеМатериалов" я нажимаю на кнопку с именем 'РаспределениеМатериаловДобавить'
	И в таблице "РаспределениеМатериалов" из выпадающего списка с именем "РаспределениеМатериаловНоменклатура" я выбираю по строке 'смесь 4'
	И в таблице "РаспределениеМатериалов" я нажимаю кнопку выбора у реквизита "Серия"
	Тогда открылось окно 'Серии номенклатуры'
	И в таблице "Список" я перехожу к строке:
		| 'Дата выпуска' | 'Номер' |
		| '22.07.2020'   | '1'     |
	И я нажимаю на кнопку с именем 'ФормаВыбрать'
	Тогда открылось окно 'Распределение материалов *'
	И в таблице "РаспределениеМатериалов" в поле с именем 'РаспределениеМатериаловКоличество' я ввожу текст '37,938'
	И в таблице "РаспределениеМатериалов" из выпадающего списка "Статья затрат" я выбираю точное значение 'Полуфабрикаты производимые в процессе'
	И в таблице "РаспределениеМатериалов" из выпадающего списка "Номенклатура продукции" я выбираю по строке 'сырна'
	И в таблице "РаспределениеМатериалов" я нажимаю кнопку выбора у реквизита "Серия продукции"
	Тогда открылось окно 'Серии номенклатуры'
	И в таблице "Список" я перехожу к строке:
		| 'Дата выпуска' | 'Номер' |
		| '22.07.2020'   | '1'     |
	И я нажимаю на кнопку с именем 'ФормаВыбрать'
	Тогда открылось окно 'Распределение материалов *'
	И в таблице "РаспределениеМатериалов" я нажимаю на кнопку с именем 'РаспределениеМатериаловДобавить'
	И в таблице "РаспределениеМатериалов" из выпадающего списка с именем "РаспределениеМатериаловНоменклатура" я выбираю по строке 'смесь 4'
	И в таблице "РаспределениеМатериалов" я нажимаю кнопку выбора у реквизита "Серия"
	Тогда открылось окно 'Серии номенклатуры'
	И в таблице "Список" я перехожу к строке:
		| 'Дата выпуска' | 'Номер' |
		| '22.07.2020'   | '3'     |
	И я нажимаю на кнопку с именем 'ФормаВыбрать'
	Тогда открылось окно 'Распределение материалов *'
	И в таблице "РаспределениеМатериалов" в поле с именем 'РаспределениеМатериаловКоличество' я ввожу текст '7,650'
	И в таблице "РаспределениеМатериалов" из выпадающего списка "Статья затрат" я выбираю точное значение 'Полуфабрикаты производимые в процессе'
	И в таблице "РаспределениеМатериалов" из выпадающего списка "Номенклатура продукции" я выбираю по строке 'сырна'
	И в таблице "РаспределениеМатериалов" я нажимаю кнопку выбора у реквизита "Серия продукции"
	Тогда открылось окно 'Серии номенклатуры'
	И в таблице "Список" я перехожу к строке:
		| 'Дата выпуска' | 'Номер' |
		| '22.07.2020'   | '1'     |
	И я нажимаю на кнопку с именем 'ФормаВыбрать'
	Тогда открылось окно 'Распределение материалов *'
	И в таблице "РаспределениеМатериалов" я нажимаю на кнопку с именем 'РаспределениеМатериаловДобавить'
	И в таблице "РаспределениеМатериалов" из выпадающего списка с именем "РаспределениеМатериаловНоменклатура" я выбираю по строке 'смесь 5'
	И в таблице "РаспределениеМатериалов" я нажимаю кнопку выбора у реквизита "Серия"
	Тогда открылось окно 'Серии номенклатуры'
	И в таблице "Список" я перехожу к строке:
		| 'Дата выпуска' | 'Номер' |
		| '22.07.2020'   | '2'     |
	И я нажимаю на кнопку с именем 'ФормаВыбрать'
	Тогда открылось окно 'Распределение материалов *'
	И в таблице "РаспределениеМатериалов" в поле с именем 'РаспределениеМатериаловКоличество' я ввожу текст '95,273'
	И в таблице "РаспределениеМатериалов" из выпадающего списка "Статья затрат" я выбираю точное значение 'Полуфабрикаты производимые в процессе'
	И в таблице "РаспределениеМатериалов" из выпадающего списка "Номенклатура продукции" я выбираю по строке 'сырн'
	И в таблице "РаспределениеМатериалов" я нажимаю кнопку выбора у реквизита "Серия продукции"
	Тогда открылось окно 'Серии номенклатуры'
	И в таблице "Список" я перехожу к строке:
		| 'Дата выпуска' | 'Номер' |
		| '22.07.2020'   | '1'     |
	И я нажимаю на кнопку с именем 'ФормаВыбрать'
	Тогда открылось окно 'Распределение материалов *'
	И в таблице "РаспределениеМатериалов" я нажимаю на кнопку с именем 'РаспределениеМатериаловДобавить'
	И в таблице "РаспределениеМатериалов" из выпадающего списка с именем "РаспределениеМатериаловНоменклатура" я выбираю по строке 'смесь 4'
	И в таблице "РаспределениеМатериалов" я нажимаю кнопку выбора у реквизита "Серия"
	Тогда открылось окно 'Серии номенклатуры'
	И в таблице "Список" я перехожу к строке:
		| 'Дата выпуска' | 'Номер' |
		| '22.07.2020'   | '1'     |
	И я нажимаю на кнопку с именем 'ФормаВыбрать'
	Тогда открылось окно 'Распределение материалов *'
	И в таблице "РаспределениеМатериалов" в поле с именем 'РаспределениеМатериаловКоличество' я ввожу текст '19,356'
	И в таблице "РаспределениеМатериалов" из выпадающего списка "Статья затрат" я выбираю точное значение 'Полуфабрикаты производимые в процессе'
	И в таблице "РаспределениеМатериалов" из выпадающего списка "Номенклатура продукции" я выбираю по строке 'сырна'
	И в таблице "РаспределениеМатериалов" я нажимаю кнопку выбора у реквизита "Серия продукции"
	Тогда открылось окно 'Серии номенклатуры'
	И в таблице "Список" я перехожу к строке:
		| 'Дата выпуска' | 'Номер' |
		| '22.07.2020'   | '1'     |
	И я нажимаю на кнопку с именем 'ФормаВыбрать'
	Тогда открылось окно 'Распределение материалов *'
	И в таблице "РаспределениеМатериалов" я нажимаю на кнопку с именем 'РаспределениеМатериаловДобавить'
	И в таблице "РаспределениеМатериалов" из выпадающего списка с именем "РаспределениеМатериаловНоменклатура" я выбираю по строке 'смесь 4'
	И в таблице "РаспределениеМатериалов" я нажимаю кнопку выбора у реквизита "Серия"
	Тогда открылось окно 'Серии номенклатуры'
	И в таблице "Список" я перехожу к строке:
		| 'Дата выпуска' | 'Номер' |
		| '22.07.2020'   | '3'     |
	И я нажимаю на кнопку с именем 'ФормаВыбрать'
	Тогда открылось окно 'Распределение материалов *'
	И в таблице "РаспределениеМатериалов" в поле с именем 'РаспределениеМатериаловКоличество' я ввожу текст '13,600'
	И в таблице "РаспределениеМатериалов" из выпадающего списка "Статья затрат" я выбираю точное значение 'Полуфабрикаты производимые в процессе'
	И в таблице "РаспределениеМатериалов" из выпадающего списка "Номенклатура продукции" я выбираю по строке 'сырна'
	И в таблице "РаспределениеМатериалов" я нажимаю кнопку выбора у реквизита "Серия продукции"
	Тогда открылось окно 'Серии номенклатуры'
	И в таблице "Список" я перехожу к строке:
		| 'Дата выпуска' | 'Номер' |
		| '22.07.2020'   | '1'     |
	И я нажимаю на кнопку с именем 'ФормаВыбрать'
	Тогда открылось окно 'Распределение материалов *'
	И в таблице "РаспределениеМатериалов" я нажимаю на кнопку 'Добавить'
	И в таблице "РаспределениеМатериалов" из выпадающего списка "Номенклатура" я выбираю по строке 'смесь 4'
	И в таблице "РаспределениеМатериалов" я нажимаю кнопку выбора у реквизита "Серия"
	Тогда открылось окно 'Серии номенклатуры'
	И в таблице "Список" я перехожу к строке:
		| 'Дата выпуска' | 'Номер' |
		| '22.07.2020'   | '1'     |
	И я нажимаю на кнопку 'Выбрать'
	Тогда открылось окно 'Распределение материалов *'
	И в таблице "РаспределениеМатериалов" в поле 'Количество' я ввожу текст '572,051'
	И в таблице "РаспределениеМатериалов" из выпадающего списка "Статья затрат" я выбираю точное значение 'Полуфабрикаты производимые в процессе'
	И в таблице "РаспределениеМатериалов" из выпадающего списка "Номенклатура продукции" я выбираю по строке 'сыво'
	И в таблице "РаспределениеМатериалов" я нажимаю кнопку выбора у реквизита "Серия продукции"
	Тогда открылось окно 'Серии номенклатуры'
	И в таблице "Список" я перехожу к строке:
		| 'Дата выпуска' | 'Номер' |
		| '22.07.2020'   | '1'     |
	И я нажимаю на кнопку 'Выбрать'
	Тогда открылось окно 'Распределение материалов *'
	И в таблице "РаспределениеМатериалов" я нажимаю на кнопку 'Добавить'
	И в таблице "РаспределениеМатериалов" из выпадающего списка "Номенклатура" я выбираю по строке 'смесь 4'
	И в таблице "РаспределениеМатериалов" я нажимаю кнопку выбора у реквизита "Серия"
	Тогда открылось окно 'Серии номенклатуры'
	И в таблице "Список" я перехожу к строке:
		| 'Дата выпуска' | 'Номер' |
		| '22.07.2020'   | '3'     |
	И я нажимаю на кнопку 'Выбрать'
	Тогда открылось окно 'Распределение материалов *'
	И в таблице "РаспределениеМатериалов" в поле 'Количество' я ввожу текст '115,352'
	И в таблице "РаспределениеМатериалов" из выпадающего списка "Статья затрат" я выбираю точное значение 'Полуфабрикаты производимые в процессе'
	И в таблице "РаспределениеМатериалов" из выпадающего списка "Номенклатура продукции" я выбираю по строке 'сыворо'
	И в таблице "РаспределениеМатериалов" я нажимаю кнопку выбора у реквизита "Серия продукции"
	Тогда открылось окно 'Серии номенклатуры'
	И в таблице "Список" я перехожу к строке:
		| 'Дата выпуска' | 'Номер' |
		| '22.07.2020'   | '1'     |
	И я нажимаю на кнопку 'Выбрать'
	Тогда открылось окно 'Распределение материалов *'
	И в таблице "РаспределениеМатериалов" я нажимаю на кнопку 'Добавить'
	И в таблице "РаспределениеМатериалов" из выпадающего списка "Номенклатура" я выбираю по строке 'смесь 5'
	И в таблице "РаспределениеМатериалов" я нажимаю кнопку выбора у реквизита "Серия"
	Тогда открылось окно 'Серии номенклатуры'
	И в таблице "Список" я перехожу к строке:
		| 'Дата выпуска' | 'Номер' |
		| '22.07.2020'   | '2'     |
	И я нажимаю на кнопку 'Выбрать'
	Тогда открылось окно 'Распределение материалов *'
	И в таблице "РаспределениеМатериалов" в поле 'Количество' я ввожу текст '1 436,594'
	И в таблице "РаспределениеМатериалов" из выпадающего списка "Статья затрат" я выбираю точное значение 'Полуфабрикаты производимые в процессе'
	И в таблице "РаспределениеМатериалов" из выпадающего списка "Номенклатура продукции" я выбираю по строке 'сыво'
	И в таблице "РаспределениеМатериалов" я нажимаю кнопку выбора у реквизита "Серия продукции"
	Тогда открылось окно 'Серии номенклатуры'
	И в таблице "Список" я перехожу к строке:
		| 'Дата выпуска' | 'Номер' |
		| '22.07.2020'   | '1'     |
	И я нажимаю на кнопку 'Выбрать'
	Тогда открылось окно 'Распределение материалов *'
	И в таблице "РаспределениеМатериалов" я нажимаю на кнопку 'Добавить'
	И в таблице "РаспределениеМатериалов" из выпадающего списка "Номенклатура" я выбираю по строке 'смесь 4'
	И в таблице "РаспределениеМатериалов" я нажимаю кнопку выбора у реквизита "Серия"
	Тогда открылось окно 'Серии номенклатуры'
	И в таблице "Список" я перехожу к строке:
		| 'Дата выпуска' | 'Номер' |
		| '22.07.2020'   | '1'     |
	И я нажимаю на кнопку 'Выбрать'
	Тогда открылось окно 'Распределение материалов *'
	И в таблице "РаспределениеМатериалов" в поле 'Количество' я ввожу текст '291,863'
	И в таблице "РаспределениеМатериалов" из выпадающего списка "Статья затрат" я выбираю точное значение 'Полуфабрикаты производимые в процессе'
	И в таблице "РаспределениеМатериалов" из выпадающего списка "Номенклатура продукции" я выбираю по строке 'сыв'
	И в таблице "РаспределениеМатериалов" я нажимаю кнопку выбора у реквизита "Серия продукции"
	Тогда открылось окно 'Серии номенклатуры'
	И в таблице "Список" я перехожу к строке:
		| 'Дата выпуска' | 'Номер' |
		| '22.07.2020'   | '1'     |
	И я нажимаю на кнопку 'Выбрать'
	Тогда открылось окно 'Распределение материалов *'
	И в таблице "РаспределениеМатериалов" я нажимаю на кнопку 'Добавить'
	И в таблице "РаспределениеМатериалов" из выпадающего списка "Номенклатура" я выбираю по строке 'смесь 4'
	И в таблице "РаспределениеМатериалов" я нажимаю кнопку выбора у реквизита "Серия"
	Тогда открылось окно 'Серии номенклатуры'
	И в таблице "Список" я перехожу к строке:
		| 'Дата выпуска' | 'Номер' |
		| '22.07.2020'   | '3'     |
	И я нажимаю на кнопку 'Выбрать'
	Тогда открылось окно 'Распределение материалов *'
	И в таблице "РаспределениеМатериалов" в поле 'Количество' я ввожу текст '205,070'
	И в таблице "РаспределениеМатериалов" из выпадающего списка "Статья затрат" я выбираю точное значение 'Полуфабрикаты производимые в процессе'
	И в таблице "РаспределениеМатериалов" из выпадающего списка "Номенклатура продукции" я выбираю по строке 'сыв'
	И в таблице "РаспределениеМатериалов" я нажимаю кнопку выбора у реквизита "Серия продукции"
	Тогда открылось окно 'Серии номенклатуры'
	И в таблице "Список" я перехожу к строке:
		| 'Дата выпуска' | 'Номер' |
		| '22.07.2020'   | '1'     |
	И я нажимаю на кнопку 'Выбрать'
	Тогда открылось окно 'Распределение материалов *'
	И в таблице "РаспределениеМатериалов" я нажимаю на кнопку 'Добавить'
	И в таблице "РаспределениеМатериалов" из выпадающего списка с именем "РаспределениеМатериаловНоменклатура" я выбираю по строке 'смесь 4'
	И в таблице "РаспределениеМатериалов" я нажимаю кнопку выбора у реквизита "Серия"
	Тогда открылось окно 'Серии номенклатуры'
	И в таблице "Список" я перехожу к строке:
		| 'Дата выпуска' | 'Номер' |
		| '22.07.2020'   | '1'     |
	И я нажимаю на кнопку с именем 'ФормаВыбрать'
	Тогда открылось окно 'Распределение материалов *'
	И в таблице "РаспределениеМатериалов" в поле с именем 'РаспределениеМатериаловКоличество' я ввожу текст '291,882'
	И в таблице "РаспределениеМатериалов" из выпадающего списка "Статья затрат" я выбираю точное значение 'Полуфабрикаты производимые в процессе'
	И в таблице "РаспределениеМатериалов" из выпадающего списка "Номенклатура продукции" я выбираю по строке 'сыв'
	И в таблице "РаспределениеМатериалов" я нажимаю кнопку выбора у реквизита "Серия продукции"
	Тогда открылось окно 'Серии номенклатуры'
	И в таблице "Список" я перехожу к строке:
		| 'Дата выпуска' | 'Номер' |
		| '22.07.2020'   | '2'     |
	И я нажимаю на кнопку с именем 'ФормаВыбрать'
	Тогда открылось окно 'Распределение материалов *'
	И в таблице "РаспределениеМатериалов" я нажимаю на кнопку с именем 'РаспределениеМатериаловДобавить'
	И в таблице "РаспределениеМатериалов" из выпадающего списка с именем "РаспределениеМатериаловНоменклатура" я выбираю по строке 'смесь 4'
	И в таблице "РаспределениеМатериалов" я нажимаю кнопку выбора у реквизита "Серия"
	Тогда открылось окно 'Серии номенклатуры'
	И в таблице "Список" я перехожу к строке:
		| 'Дата выпуска' | 'Номер' |
		| '22.07.2020'   | '3'     |
	И я нажимаю на кнопку с именем 'ФормаВыбрать'
	Тогда открылось окно 'Распределение материалов *'
	И в таблице "РаспределениеМатериалов" в поле с именем 'РаспределениеМатериаловКоличество' я ввожу текст '58,857'
	И в таблице "РаспределениеМатериалов" из выпадающего списка "Статья затрат" я выбираю точное значение 'Полуфабрикаты производимые в процессе'
	И в таблице "РаспределениеМатериалов" из выпадающего списка "Номенклатура продукции" я выбираю по строке 'сыво'
	И в таблице "РаспределениеМатериалов" я нажимаю кнопку выбора у реквизита "Серия продукции"
	Тогда открылось окно 'Серии номенклатуры'
	И в таблице "Список" я перехожу к строке:
		| 'Дата выпуска' | 'Номер' |
		| '22.07.2020'   | '2'     |
	И я нажимаю на кнопку с именем 'ФормаВыбрать'
	Тогда открылось окно 'Распределение материалов *'
	И в таблице "РаспределениеМатериалов" я нажимаю на кнопку с именем 'РаспределениеМатериаловДобавить'
	И в таблице "РаспределениеМатериалов" из выпадающего списка с именем "РаспределениеМатериаловНоменклатура" я выбираю по строке 'смесь 5'
	И в таблице "РаспределениеМатериалов" я нажимаю кнопку выбора у реквизита "Серия"
	Тогда открылось окно 'Серии номенклатуры'
	И в таблице "Список" я перехожу к строке:
		| 'Дата выпуска' | 'Номер' |
		| '22.07.2020'   | '2'     |
	И я нажимаю на кнопку с именем 'ФормаВыбрать'
	Тогда открылось окно 'Распределение материалов *'
	И в таблице "РаспределениеМатериалов" в поле с именем 'РаспределениеМатериаловКоличество' я ввожу текст '733,004'
	И в таблице "РаспределениеМатериалов" из выпадающего списка "Статья затрат" я выбираю точное значение 'Полуфабрикаты производимые в процессе'
	И в таблице "РаспределениеМатериалов" из выпадающего списка "Номенклатура продукции" я выбираю по строке 'сыв'
	И в таблице "РаспределениеМатериалов" я нажимаю кнопку выбора у реквизита "Серия продукции"
	Тогда открылось окно 'Серии номенклатуры'
	И в таблице "Список" я перехожу к строке:
		| 'Дата выпуска' | 'Номер' |
		| '22.07.2020'   | '2'     |
	И я нажимаю на кнопку с именем 'ФормаВыбрать'
	Тогда открылось окно 'Распределение материалов *'
	И в таблице "РаспределениеМатериалов" я нажимаю на кнопку с именем 'РаспределениеМатериаловДобавить'
	И в таблице "РаспределениеМатериалов" из выпадающего списка с именем "РаспределениеМатериаловНоменклатура" я выбираю по строке 'смесь 4'
	И в таблице "РаспределениеМатериалов" я нажимаю кнопку выбора у реквизита "Серия"
	Тогда открылось окно 'Серии номенклатуры'
	И в таблице "Список" я перехожу к строке:
		| 'Дата выпуска' | 'Номер' |
		| '22.07.2020'   | '1'     |
	И я нажимаю на кнопку с именем 'ФормаВыбрать'
	Тогда открылось окно 'Распределение материалов *'
	И в таблице "РаспределениеМатериалов" в поле с именем 'РаспределениеМатериаловКоличество' я ввожу текст '148,919'
	И в таблице "РаспределениеМатериалов" из выпадающего списка "Статья затрат" я выбираю точное значение 'Полуфабрикаты производимые в процессе'
	И в таблице "РаспределениеМатериалов" из выпадающего списка "Номенклатура продукции" я выбираю по строке 'сыво'
	И в таблице "РаспределениеМатериалов" я нажимаю кнопку выбора у реквизита "Серия продукции"
	Тогда открылось окно 'Серии номенклатуры'
	И в таблице "Список" я перехожу к строке:
		| 'Дата выпуска' | 'Номер' |
		| '22.07.2020'   | '2'     |
	И я нажимаю на кнопку с именем 'ФормаВыбрать'
	Тогда открылось окно 'Распределение материалов *'
	И в таблице "РаспределениеМатериалов" я нажимаю на кнопку с именем 'РаспределениеМатериаловДобавить'
	И в таблице "РаспределениеМатериалов" из выпадающего списка с именем "РаспределениеМатериаловНоменклатура" я выбираю по строке 'смесь 4'
	И в таблице "РаспределениеМатериалов" я нажимаю кнопку выбора у реквизита "Серия"
	Тогда открылось окно 'Серии номенклатуры'
	И в таблице "Список" я перехожу к строке:
		| 'Дата выпуска' | 'Номер' |
		| '22.07.2020'   | '3'     |
	И я нажимаю на кнопку с именем 'ФормаВыбрать'
	Тогда открылось окно 'Распределение материалов *'
	И в таблице "РаспределениеМатериалов" в поле с именем 'РаспределениеМатериаловКоличество' я ввожу текст '104,635'
	И в таблице "РаспределениеМатериалов" из выпадающего списка "Статья затрат" я выбираю точное значение 'Полуфабрикаты производимые в процессе'
	И в таблице "РаспределениеМатериалов" из выпадающего списка "Номенклатура продукции" я выбираю по строке 'сыв'
	И в таблице "РаспределениеМатериалов" я нажимаю кнопку выбора у реквизита "Серия продукции"
	Тогда открылось окно 'Серии номенклатуры'
	И в таблице "Список" я перехожу к строке:
		| 'Дата выпуска' | 'Номер' |
		| '22.07.2020'   | '2'     |
	И я нажимаю на кнопку с именем 'ФормаВыбрать'
	Тогда открылось окно 'Распределение материалов *'
	И в таблице "РаспределениеМатериалов" я перехожу к строке:
		| 'N' | 'Серия'             | 'Серия продукции'   | 'Характеристика'    | 'Характеристика продукции' |
		| '1' | '<не используются>' | '<не используются>' | '<не используются>' | '<не используются>'        |
	И я выбираю пункт контекстного меню с именем 'РаспределениеМатериаловКонтекстноеМенюУдалить' на элементе формы с именем "РаспределениеМатериалов"
	И я нажимаю на кнопку 'Провести и закрыть'
	И я жду закрытия окна 'Распределение материалов *' в течение 20 секунд
	Тогда открылось окно 'Распределения материалов'
	И Я закрываю окно 'Распределения материалов'

Сценарий: 09_cost_price.02.004 Создание выпуска на апрель 2021
	И В командном интерфейсе я выбираю 'Производство' 'Переработки'
	Тогда открылось окно 'Переработки'
	И в таблице "Список" я перехожу к строке:
		| 'Дата'                | 'Дата смены' | 'Ответственный' | 'Рабочий центр' | 'Смена'   | 'Способ создания' | 'Статус'    |
		| '22.07.2020 12:12:32' | '22.07.2020' | 'Администратор' | 'Сырцех'        | 'Смена24' | 'Создан вручную'  | 'Выполнено' |
	И я выбираю пункт контекстного меню с именем 'СписокКонтекстноеМенюСкопировать' на элементе формы с именем "Список"
	Тогда открылось окно 'Переработка (создание)'
	И в поле 'Дата смены' я ввожу текст '15.04.2021'
	И в поле 'от' я ввожу текст '15.04.2021 12:15:36'
	И я перехожу к закладке "Выпуск"
	И в таблице "Выпуск" я перехожу к первой строке
	И в таблице "Выпуск" я нажимаю кнопку выбора у реквизита с именем "ВыпускСерия"
	Тогда открылось окно 'Серии номенклатуры'
	И я нажимаю на кнопку с именем 'ФормаСоздать'
	Тогда открылось окно 'Помощник регистрации новой серии'
	И в поле 'Номер' я ввожу текст '1'
	И в поле 'Дата выпуска' я ввожу текст '15.04.2021'
	И я нажимаю на кнопку 'Создать'
	Тогда открылось окно 'Серии номенклатуры'
	И я нажимаю на кнопку с именем 'ФормаВыбрать'
	Тогда открылось окно 'Переработка (создание) *'
	И в таблице "Выпуск" я завершаю редактирование строки
	И в таблице "Выпуск" я перехожу к строке:
		| 'N' | 'Ед. изм.' | 'Ед. изм. 1' | 'Количество' | 'Количество 1' | 'Номенклатура'   | 'Серия'        | 'Спецификация'       | 'Характеристика' | 'Этап'  |
		| '2' | 'кг'       | 'шт'         | '850,000'    | '210,000'      | 'Российский 50%' | '22.07.2020/2' | 'Российский 50% Сыр' | 'Варка'          | 'Варка' |
	И в таблице "Выпуск" я нажимаю кнопку выбора у реквизита с именем "ВыпускСерия"
	Тогда открылось окно 'Серии номенклатуры'
	И я нажимаю на кнопку с именем 'ФормаСоздать'
	Тогда открылось окно 'Помощник регистрации новой серии'
	И в поле 'Номер' я ввожу текст '2'
	И в поле 'Дата выпуска' я ввожу текст '15.04.2021'
	И я нажимаю на кнопку 'Создать'
	Тогда открылось окно 'Серии номенклатуры'
	И я нажимаю на кнопку с именем 'ФормаВыбрать'
	Тогда открылось окно 'Переработка (создание) *'
	И в таблице "Выпуск" я завершаю редактирование строки
	И в таблице "Выпуск" я перехожу к строке:
		| 'N' | 'Ед. изм.' | 'Ед. изм. 1' | 'Количество' | 'Количество 1' | 'Номенклатура'  | 'Серия'        | 'Спецификация'                     | 'Характеристика' | 'Этап'  |
		| '3' | 'кг'       | 'шт'         | '800,000'    | '156,000'      | 'Сливочный 45%' | '22.07.2020/3' | 'Сливочный 45% Сыр дополнительная' | 'Варка'          | 'Варка' |
	И в таблице 'Выпуск' я удаляю строку
	И я перехожу к закладке "Распределение материалов"
	И в таблице "РаспределениеМатериалов" я перехожу к строке:
		| 'N' | 'Распределить на выпуск'                | 'Серия'                   | 'Статья затрат'                         | 'Характеристика'    |
		| '1' | '<не найдена, выберите строку выпуска>' | '1 до 01.01.0001 0:00:00' | 'Полуфабрикаты производимые в процессе' | '<не используются>' |
	И в таблице "РаспределениеМатериалов" я нажимаю кнопку выбора у реквизита "Распределить на выпуск"
	Тогда открылось окно 'Форма выбора строки выпуска'
	И в таблице "Выпуск" я перехожу к строке:
		| 'Ед. изм.' | 'Ед. изм. 1' | 'Количество' | 'Количество1' | 'Номенклатура'  | 'Серия'        | 'Спецификация'               | 'Характеристика' | 'Этап'  |
		| 'кг'       | 'шт'         | '900,000'    | '122,000'     | 'Сливочный 45%' | '15.04.2021/1' | 'Сливочный 45% Сыр основная' | 'Варка'          | 'Варка' |
	И в таблице "Выпуск" я нажимаю на кнопку с именем 'ВыпускВыбрать'
	Тогда открылось окно 'Переработка (создание) *'
	И в таблице "РаспределениеМатериалов" я перехожу к строке:
		| 'N' | 'Распределить на выпуск'                | 'Серия'                   | 'Статья затрат'                         | 'Характеристика'    |
		| '2' | '<не найдена, выберите строку выпуска>' | '3 до 01.01.0001 0:00:00' | 'Полуфабрикаты производимые в процессе' | '<не используются>' |
	И в таблице 'РаспределениеМатериалов' я удаляю строку
	И в таблице "РаспределениеМатериалов" я перехожу к строке по шаблону:
		| 'N' | 'Распределить на выпуск'                | 'Серия'                   | 'Статья затрат'  | 'Характеристика'    |
		| '2' | '<не найдена, выберите строку выпуска>' | '1 до 01.01.0001 0:00:00' | 'Закваска'       | '<не используются>' |
	И в таблице "РаспределениеМатериалов" я нажимаю кнопку выбора у реквизита "Распределить на выпуск"
	Тогда открылось окно 'Форма выбора строки выпуска'
	И в таблице "Выпуск" я перехожу к строке:
		| 'Ед. изм.' | 'Ед. изм. 1' | 'Количество' | 'Количество1' | 'Номенклатура'  | 'Серия'        | 'Спецификация'               | 'Характеристика' | 'Этап'  |
		| 'кг'       | 'шт'         | '900,000'    | '122,000'     | 'Сливочный 45%' | '15.04.2021/1' | 'Сливочный 45% Сыр основная' | 'Варка'          | 'Варка' |
	И в таблице "Выпуск" я нажимаю на кнопку с именем 'ВыпускВыбрать'
	Тогда открылось окно 'Переработка (создание) *'
	И в таблице "РаспределениеМатериалов" в поле 'Количество' я ввожу текст '2,000'
	И в таблице "РаспределениеМатериалов" я перехожу к строке:
		| 'N' | 'Распределить на выпуск'                | 'Серия'                   | 'Статья затрат' | 'Характеристика'    |
		| '3' | '<не найдена, выберите строку выпуска>' | '1 до 01.01.0001 0:00:00' | 'Закваска'      | '<не используются>' |
	И в таблице "РаспределениеМатериалов" я нажимаю кнопку выбора у реквизита "Распределить на выпуск"
	Тогда открылось окно 'Форма выбора строки выпуска'
	И в таблице "Выпуск" я перехожу к строке:
		| 'Ед. изм.' | 'Ед. изм. 1' | 'Количество' | 'Количество1' | 'Номенклатура'  | 'Серия'        | 'Спецификация'               | 'Характеристика' | 'Этап'  |
		| 'кг'       | 'шт'         | '900,000'    | '122,000'     | 'Сливочный 45%' | '15.04.2021/1' | 'Сливочный 45% Сыр основная' | 'Варка'          | 'Варка' |
	И в таблице "Выпуск" я нажимаю на кнопку с именем 'ВыпускВыбрать'
	Тогда открылось окно 'Переработка (создание) *'
	И в таблице "РаспределениеМатериалов" я перехожу к строке:
		| 'N' | 'Распределить на выпуск'                | 'Серия'                   | 'Статья затрат'                         | 'Характеристика'    |
		| '4' | '<не найдена, выберите строку выпуска>' | '2 до 01.01.0001 0:00:00' | 'Полуфабрикаты производимые в процессе' | '<не используются>' |
	И в таблице "РаспределениеМатериалов" я нажимаю кнопку выбора у реквизита "Распределить на выпуск"
	Тогда открылось окно 'Форма выбора строки выпуска'
	И в таблице "Выпуск" я перехожу к строке:
		| 'Ед. изм.' | 'Ед. изм. 1' | 'Количество' | 'Количество1' | 'Номенклатура'   | 'Серия'        | 'Спецификация'       | 'Характеристика' | 'Этап'  |
		| 'кг'       | 'шт'         | '850,000'    | '210,000'     | 'Российский 50%' | '15.04.2021/2' | 'Российский 50% Сыр' | 'Варка'          | 'Варка' |
	И в таблице "Выпуск" я нажимаю на кнопку с именем 'ВыпускВыбрать'
	Тогда открылось окно 'Переработка (создание) *'
	И в таблице "РаспределениеМатериалов" я перехожу к строке по шаблону:
		| 'N' | 'Распределить на выпуск'                | 'Серия'                   | 'Статья затрат' | 'Характеристика'    |
		| '5' | '<не найдена, выберите строку выпуска>' | '1 до 01.01.0001 0:00:00' | 'Закваска'      | '<не используются>' |
	И в таблице "РаспределениеМатериалов" я нажимаю кнопку выбора у реквизита "Распределить на выпуск"
	Тогда открылось окно 'Форма выбора строки выпуска'
	И в таблице "Выпуск" я перехожу к строке:
		| 'Ед. изм.' | 'Ед. изм. 1' | 'Количество' | 'Количество1' | 'Номенклатура'   | 'Серия'        | 'Спецификация'       | 'Характеристика' | 'Этап'  |
		| 'кг'       | 'шт'         | '850,000'    | '210,000'     | 'Российский 50%' | '15.04.2021/2' | 'Российский 50% Сыр' | 'Варка'          | 'Варка' |
	И в таблице "Выпуск" я нажимаю на кнопку с именем 'ВыпускВыбрать'
	Тогда открылось окно 'Переработка (создание) *'
	И в таблице "РаспределениеМатериалов" я перехожу к строке:
		| 'N' | 'Распределить на выпуск'                | 'Серия'                   | 'Статья затрат' | 'Характеристика'    |
		| '6' | '<не найдена, выберите строку выпуска>' | '1 до 01.01.0001 0:00:00' | 'Закваска'      | '<не используются>' |
	И в таблице "РаспределениеМатериалов" я нажимаю кнопку выбора у реквизита "Распределить на выпуск"
	Тогда открылось окно 'Форма выбора строки выпуска'
	И в таблице "Выпуск" я перехожу к строке:
		| 'Ед. изм.' | 'Ед. изм. 1' | 'Количество' | 'Количество1' | 'Номенклатура'   | 'Серия'        | 'Спецификация'       | 'Характеристика' | 'Этап'  |
		| 'кг'       | 'шт'         | '850,000'    | '210,000'     | 'Российский 50%' | '15.04.2021/2' | 'Российский 50% Сыр' | 'Варка'          | 'Варка' |
	И в таблице "Выпуск" я выбираю текущую строку
	Тогда открылось окно 'Переработка (создание) *'
	И в таблице "РаспределениеМатериалов" я перехожу к строке:
		| 'N' | 'Распределить на выпуск'                | 'Серия'                   | 'Статья затрат'                         | 'Характеристика'    |
		| '7' | '<не найдена, выберите строку выпуска>' | '1 до 01.01.0001 0:00:00' | 'Полуфабрикаты производимые в процессе' | '<не используются>' |
	И в таблице 'РаспределениеМатериалов' я удаляю строку
	И в таблице "РаспределениеМатериалов" я перехожу к строке:
		| 'N' |
		| '7' |
	И в таблице 'РаспределениеМатериалов' я удаляю строку
	И в таблице "РаспределениеМатериалов" я перехожу к строке:
		| 'N' |
		| '7' |
	И в таблице 'РаспределениеМатериалов' я удаляю строку
	И в таблице "РаспределениеМатериалов" я перехожу к строке:
		| 'N' |
		| '7' |
	И в таблице 'РаспределениеМатериалов' я удаляю строку
	И я нажимаю на кнопку 'Провести и закрыть'
	И я жду закрытия окна 'Переработка (создание) *' в течение 20 секунд
	Тогда открылось окно 'Переработки'
	И Я закрываю окно 'Переработки'